.roomy-50 {
  padding:50px 0px;
}

.p-top-100 {
  padding:100px;
}

.bs-pricing-four {
  font-size:16px;
  font-family:'Open Sans', sans-serif;
}

.bs-pricing {
  background:#fff;
}

.bs-pricing-four .btn, .bs-pricing-four .navbar > li > a.btn {
  border:none;
  border-radius:3px;
  position:relative;
  padding:12px 30px;
  margin:10px 1px;
  font-size:12px;
  font-weight:400;
  text-transform:uppercase;
  letter-spacing:0;
  will-change:box-shadow, transform;
  transition:box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}

.bs-pricing-four .btn {
  border-radius:30px;
}

.bs-pricing-four .btn.btn-danger {
  color:#FFFFFF;
  background-color:#f44336;
  border-color:#f44336;
  box-shadow:0 2px 2px 0 rgba(244, 67, 54, 0.14), 0 3px 1px -2px rgba(244, 67, 54, 0.2), 0 1px 5px 0 rgba(244, 67, 54, 0.12);
}

.bs-pricing-four .btn.btn-danger:focus, .bs-pricing-four .btn.btn-danger:active, .bs-pricing-four .btn.btn-danger:hover {
  box-shadow:0 14px 26px -12px rgba(244, 67, 54, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(244, 67, 54, 0.2);
}

.bs-pricing-four .btn.btn-success {
  color:#FFFFFF;
  background-color:#4caf50;
  border-color:#4caf50;
  box-shadow:0 2px 2px 0 rgba(76, 175, 80, 0.14), 0 3px 1px -2px rgba(76, 175, 80, 0.2), 0 1px 5px 0 rgba(76, 175, 80, 0.12);
}

.bs-pricing-four .btn.btn-success:focus, .bs-pricing-four .btn.btn-success:active, .bs-pricing-four .btn.btn-success:hover {
  box-shadow:0 14px 26px -12px rgba(76, 175, 80, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(76, 175, 80, 0.2);
}

.bs-pricing-four .btn.btn-white {
  color:#3C4857;
  background-color:#fff;
  border-color:#fff;
  box-shadow:0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.bs-pricing-four .btn.btn-white:focus, .bs-pricing-four .btn.btn-white:active, .bs-pricing-four .btn.btn-white:hover {
  box-shadow:0 14px 26px -12px rgba(255, 255, 255, 0.42), 0 4px 23px 0px rgba(255, 255, 255, 0.12), 0 8px 10px -5px rgba(255, 255, 255, 0.2);
}

.bs-pricing-four .bs {
  display:inline-block;
  position:relative;
  width:100%;
  margin-bottom:30px;
  border-radius:6px;
  color:#444;
  box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.bs-pricing-four .bs.bs-background-img {
  background:url(images/pricing-bg-image.jpg) no-repeat center center;
  background-size:cover;
  position:relative;
  -webkit-filter:grayscale(100%);
  filter:grayscale(100%);
  transition:all 1s;
}

.bs-pricing-four .bs.bs-background-img:hover {
  -webkit-filter:grayscale(0%);
  filter:grayscale(0%);
}

.bs-pricing-four .bs-background-img, .bs-pricing-four .bs-background-img h1 small {
  color:#fff;
}

.bg-danger {
  background-color:#f44336;
  background:-webkit-linear-gradient(left, #f44336, #db3c34);
  /*/* For Safari 5.1 to 6.0 */
  background:-o-linear-gradient(right, red, yellow);*/
  /*/* For Opera 11.1 to 12.0 */
  background:-moz-linear-gradient(right, red, yellow);*/
  /*/* For Firefox 3.6 to 15 */
  background:linear-gradient(to right, red , yellow);*/
}

.bs-pricing-four .bg-danger, .bs-pricing-four .bg-danger h1 small {
  color:#fff;
}

.bs-pricing-four .bs-background-img:after {
  position:absolute;
  z-index:1;
  width:100%;
  height:100%;
  display:bs;
  left:0;
  top:0;
  content:"";
  background-color:rgba(0, 0, 0, 0.56);
  border-radius:6px;
}

.bs-pricing-four .bs-pricing {
  text-align:center;
  position:relative;
}

.bs-pricing-four .bs-pricing .bs-caption {
  margin-top:30px;
}

.bs-pricing-four .bs-pricing .cotent {
  padding:15px;
  margin-bottom:0px;
  z-index:2;
  position:relative;
}

.bs-pricing-four .bs-pricing ul {
  list-style:none;
  padding:0;
  margin:10px auto;
}

.bs-pricing-four .bs-pricing ul li {
  text-align:center;
  padding:12px 0;
}

.bs-pricing-four .bs-pricing ul:not(.nav-pills) li {
  border-bottom:1px solid rgba(153, 153, 153, 0.3);
}

